PCDISPLAY(4)

NAME
pcdisplay - PC display adapter driver for wscons

SYNOPSIS
pcdisplay0 at isa?
wsdisplay* at pcdisplay?
option PCDISPLAY_SOFTCURSOR

DESCRIPTION
This driver supports PC display adapter hardware within the wscons(4) console framework. It doesn't provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

The pcdisplay driver is intended as a minimal “catch-all” driver for the different kinds of MDA, CGA and EGA compatible adapters. It doesn't support multiple screens, nor colors or font loading.

Supported kernel option(s):

option PCDISPLAY_SOFTCURSOR
    Use a large, non-blinking cursor generated by software. The default is to use the cursor provided by the underlying display hardware.

SEE ALSO
intro(4), isa(4), vga(4), wscons(4)